HttpInflateStream
HttpInflateStream::factory
HttpInflateStream
PHP Manual

# HttpInflateStream::__construct

(PECL pecl_http >= 1.0.0)

HttpInflateStream::__construct — HttpInflateStream class constructor

### Description

public HttpInflateStream::__construct ([ int `$flags` = 0 ] )

Creates a new HttpInflateStream object instance.

See the inflate constants table for possible `flags`.

### Parameters

`flags`

  initialization flags

### See Also

- HttpInflateStream::factory() - HttpInflateStream class factory

HttpInflateStream
HttpInflateStream::factory
HttpInflateStream
PHP Manual